/* public */
body,input,h1,h2,p,img,a,img{ padding:0; margin:0;}
.left{ float:left;}
.rihgt{ float:right;}
.clear{ clear:both;}
.center{ width:1160px; margin:0 auto;}
.fu{ width:100%; background:url(../images/fubg.gif) repeat-x top; background-color:#d7e5ff; font-family:Arial; font-size:12px; color:#333333;}
a{ text-decoration:none; color:#4c91df;}
img{ border:0;}
ul,li{ list-style:none; padding:0; margin:0;}
.red{ color:red;}

/*left*/
.logo{ width:200px; overflow:hidden;}
.lef_tit{ width:200px; height:33px; line-height:33px; color:#FFFFFF; font-weight:bold;}
.lef_tit_m{ float:left; height:33px; width:156px; line-height:33px; background:#4c91df; padding-left:10px;}

.cate_con{padding:10px 15px; background:#FFFFFF;}
.cate_con ul li{ border-bottom:1px dashed #d4d4d4;}
.big_cate a{ display:block; line-height:30px; font-weight:bold;}
.big_cate a:hover{ color:#2d70bb;}
.small_cate a{ display:block; line-height:30px; padding-left:10px;}
.small_cate a:hover{ color:#2d70bb;}

.news{ margin-top:15px;}
.news li{ background:url(../images/news_li.gif) no-repeat left top; padding-left:18px; border-bottom:1px #e9e9e9 solid;}
.news li a{ display:block; line-height:26px; color:#4c91df;}
.news li a:hover{ color:#2d70bb;}
.news_con{ background:#FFFFFF; padding:10px 15px;}

.contact{ margin-top:15px;}
.contact_con{ padding:20px 15px; background:#FFFFFF; line-height:26px;}

.link{  width:200px; overflow:hidden; margin-top:15px;}
.link a{ display:block;}

/*right*/
.name{ float:left; width:760px; font-weight:normal; height:63px; line-height:90px; overflow:hidden;}
.search{ height:20px; margin-top:5px;}
.search_inp{ float:left; width:130px; height:18px; line-height:18px; overflow:hidden; border:1px #4c91df solid;}
.search_btn{ float:left; width:30px; height:20px; line-height:20px; overflow:hidden; background:#4c91df; border:0; color:#FFFFFF; margin-left:5px;}


.nav{ height:44px; line-height:38px; background:url(../images/nav_bg.gif) repeat-x; width:958px;}
.nav_m{ width:945px; margin:0 auto;height:39px; z-index:100; top:0; left:0;}
.nav_one{ float:left; position:relative; height:38px;overflow:hidden;}
.nav_one_hov{ float:left; position:relative; height:38px; }
.yiji{ position:absolute; top:0; left:0; z-index:100;}
.erji{ position:absolute; top:38px; left:0; z-index:100; background:#000;}

.yiji a{ display:block; line-height:38px; text-align:center; color:#FFFFFF; font-size:14px;background:url(../images/nav_one_r.gif) top right no-repeat;}
.yiji a:hover{ background:url(../images/nav_one_hover.gif) top repeat-x;}
.erji_one a{ display:block; line-height:38px; color:#FFFFFF; background:#259ccf;  padding:0 10px;}
.erji_one a:hover{ background:#16aae5;}




.flash{ float:left;border-top:10px #fff solid; border-bottom:10px #fff solid;}
.about{ float:left; width:415px; height:321px; overflow:hidden; background:#FFFFFF;}
.about_tit{ color:#4c91df; font-size:14px; font-weight:bold; line-height:50px;}
.about_con{ line-height:22px; height:225px;}

.hot_pro{ margin-top:10px; margin-left:20px;}
.hot_pro_tit{ width:930px; line-height:33px;}
.hot_pro_tit_m{ float:left; width:826px; background:#4c91df; font-weight:bold; color:#fff; padding-left:10px;}
.hto_pro_con{ width:930px; overflow:hidden; background:#fff; padding:20px 0;}
.all_con{ width:890px; overflow:hidden; background:#fff; padding:20px 20px; line-height:25px;}

/*foot*/
.foot{ background:#fdfdfd; border-top:7px #4c91df solid; text-align:center; line-height:30px; padding:20px 0;}
.foot a{color:#333333;}

.border_hui{ border:1px solid #CCC; padding:5px;}
.weizhi{ font-size:20px; line-height:40px; height:40px;}
.hangju{line-height:25px; padding:4px 15px;}
/*分页样式*/
#page {padding:8px; margin: 3px;  text-align: center; clear:both;}
#page a{border:#01B0ED 1px solid; padding:2px 5px; margin:2px; color:#01B0ED; text-decoration:none;}
#page a:hover{color:#FFFFFF; background:#01B0ED;}
#page span.current{border:#01B0ED 1px solid;padding:2px 5px; margin:2px;color: #FFFFFF;background:#01B0ED;}
#page span.disabled{border:#EEEEEE 1px solid;padding:2px 5px; margin:2px;color: #DDDDDD;}
#page span.text {border:#CCCCCC 1px solid;padding:2px 5px; margin:2px;color: #666666;}
/*产品图片*/
.Pro_Info{text-align:center;border-bottom:1px solid #ccc; margin-bottom:5px;}
.Pro_Images{padding:2px;}
.Pro_Images img{display:inline; width:80px; height:80px;margin:0 5px;border:1px solid #ccc;filter:alpha(opacity=50);opacity:0.3;cursor:pointer;}
.Pro_Images .active{filter:alpha(opacity=100);opacity:1;border-color:#999;}
.Pro_BigImage{text-align:center;background:#fff;}
.Pro_BigImage img{margin:0 auto;cursor:pointer;}
